import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCarTunnelComponent extends TiniElement {
    static readonly defaultTagName = "icon-car-tunnel";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCarTunnel: any;
